.author_header{
	margin-bottom: 30px;
	border-bottom: 1px #D3D1CC solid;
  	border-top: 1px #D3D1CC solid;
	height:99px;
	/*min-width:1340px;*/
	min-width: 1194px;
	position: relative;
}
.author_header .wrapper .left{
}
.author_header .wrapper .right{
}

.author_header .wrapper .left .portrait{
	float:left;
	width:60px;
	height:60px;
	background: transparent url(../i/trans.gif) no-repeat center center;
	background-size:cover;
	margin:18px 19px 0 0;
}
.author_header .wrapper .left .title{
	float:left;
}
.author_header .wrapper .left .title h1{
	height:38px;
	margin:13px 0 10px 0;
	padding:0;
	font-size:28px;
	line-height: 1;
	width: 300px;
	white-space:nowrap;
}
.author_header .wrapper .left .title h1 .nsicon.pro {
	margin:0 0 11px 3px;
}
.communicate{ 
}


.youhave_unublished{
	color: #000000;
}
.youhave_unublished a{
	color: #0141ff;
}
.author_header .nav{
	margin-top:66px;
	font-size:14px;
}
.author_header .nav a{
	color:#999999;
	font-weight:normal;
}
.author_header .nav li a, 
.author_header .nav li span, 
.author_header .nav li a.pull, 
.author_header .nav li span.pull{
	line-height:14px;
	padding: 2px 0 0 30px;
}
.author_header .nav a.active{
	color:#333333;
	font-weight:bold;
} 


.author_header .nav a.tariff{
	background-color:#00B200;
	color:#fff;
}
.author_header .nav a.tariff:hover{
	background-color:#dc4830;
}
.more_menu a.tariff {
    color: #00B200;
}
.more_menu a.tariff.active {
    color: #000;
}

.author_header ul.nav ul {
	left:auto ;
	right:9999px;  
	top:28px; 
	
	opacity:1;  Делаем непрозрачным 
}	
.author_header .nav li:hover ul, .author_header .nav li.hover ul { /* Выводим выпадающий пункт при наведении курсора */
	left:auto ;
	right:-10px; 
}

.author_header .nav li.s{
	padding-bottom:12px;
}
.author_header .nav li li a{
	padding: 8px 7px 9px 10px;
}

.author_header .nav ul i{
	left:auto;
	right:21px;
}


.container > .left{
	width: 843px;
}
.container > .right{
	width: 240px;
}

.lenta > .left {
    float: none;
    margin-right: 270px;
}
.lenta > .right {
    float: right;
    width: 240px;
}
.lenta .tune {
    height: 35px;
    padding-right: 0;
}


.author_about {
	position: relative;
}
.author_about .avatar{
	float:left;
	width:261px;
	height:261px;
	background: transparent url(../i/trans.gif) no-repeat center center;
	background-size:cover;
	margin-top:2px;
}
.author_about .avatar.dialog{
	cursor:pointer;
}
.author_about .author_data{
	float:right;
	width:550px;
	position:relative;
}
.author_about .givePro{
	position:absolute;
	right:0;
	top:0px;
	font-size:14px; 
}
.author_about .ns-button.green{
	padding: 8px 15px 7px !important;
	font-size:14px; 
}

.author_data table td{
	font-size:13px;
	color:#333333;
	padding:0 30px 13px 0;
}
.author_data table td:first-child{
	padding:0 30px 13px 0;
	font-weight:bold;
}
.author_data table td:last-child{
	padding:0 0 13px 0;
}

.about_author .communicate{
	/*background: transparent url(../i/nonstop/communicate_bg.png) 0 0;*/
	height:35px;
	padding:17px 0 0 0;
	border-top:#D2D1CB 1px solid;
	border-bottom:#D2D1CB 1px solid;
	margin:30px 0;
}

.about_author .communicate > span, .about_author .communicate > a{
	width:auto;
	font-size:11px;
	color:#333333;
	overflow:auto;
	line-height:1;
	vertical-align:top;
	padding:6px 0 0 20px !important;
}
.about_author .communicate > span.yasha{
	padding:0 !important;
	height:26px;
}
.about_author .communicate > span.yasha .b-share,
.about_author .communicate > span.yasha .b-share a,
.about_author .communicate > span.yasha .b-share a .b-share__text
{
	font-size:11px;
	width:auto;
	color:#333333;
	height:26px;
	padding:0 !important;
}
.about_author .communicate > span.yasha .b-share a{
	height:20px;
	background: transparent url(../i/nonstop/icons_nonstop.png) no-repeat 0 -94px !important;
	padding:6px 0 0 20px !important;
}
.about_author .communicate > span.yasha .b-share a:hover{
	background-position:0 -292px  !important;
}


.lenta{
	margin-top: 0;
}
/*
.lenta .GPlusGallery .author_name, .GPlusGallery.myphotos .author_name{
	display:none;
}
*/


.inalbums td{
	padding: 0 20px 20px;
	vertical-align:top;
}

.tricolumns.GPG .col2.lenta {
	margin: 0 240px 0 270px;
}
.tricolumns.GPG .col2.lenta .tune {
    padding-right: 28px;
}